
section.drawer-builder {
    background: #fff;
  background: -webkit-linear-gradient(#F7F7F7, #B2B2B2);
  background: linear-gradient(#F7F7F7, #B2B2B2);    
    
}


#drawer-holder {
        position: relative;
  background: -webkit-linear-gradient(#F7F7F7, #B2B2B2);
  background: linear-gradient(#F7F7F7, #B2B2B2);    
 
}

#base-rail {
    position: relative;
    z-index: 2;
    visibility: visible;    
}

#base-rail-top {
    position: absolute;
    z-index: 80;
    visibility: visible;    
}

#top-left {
    position: absolute;
    z-index: 10;
	top: 0px;
	left: 0px;
    display: none;
}

#third-left {
    position: absolute;
    z-index: 9;
	top: 0px;
	left: 0px;
    display: none;
}

#second-left {
    position: absolute;
    z-index: 8;
	top: 0px;
	left: 0px;
    display: none;
}

#bottom-left {
    position: absolute;
    z-index: 6;
	top: 0px;
	left: 0px;
    display: none;
}

#top-right {
    position: absolute;
    z-index: 20;
	top: 0px;
	left: 0px;
    display: none;
}

#third-right {
    position: absolute;
    z-index: 19;
	top: 0px;
	left: 0px;
    display: none;
}

#second-right {
    position: absolute;
    z-index: 18;
	top: 0px;
	left: 0px;
    display: none;
}

#bottom-right {
    position: absolute;
    z-index: 16;
	top: 0px;
	left: 0px;
    display: none;
}

#LHS-config-L1 {
	display: block;
}

#LHS-config-L2 {
	display: none;
}

#LHS-config-L3 {
	display: none;
}

#RHS-config-L1 {
	display: block;
}

#RHS-config-L2 {
	display: none;
}

#RHS-config-L3 {
	display: none;
}



.img-fluid {
	width: 100%;
}

